Vuln: SQLite CVE-2019-5018 Use After Free Remote Code Execution Vulnerability

Vuln: SQLite CVE-2019-5018 Use After Free Remote Code Execution Vulnerability
SQLite CVE-2019-5018 Use After Free Remote Code Execution Vulnerability